Drupal 6.1 fixing security issues Released

Drupal 6.1 is now available HERE Drupal 6.1 Release Note This release fixes security vulnerabilities. Sites are urged to upgrade immediately. For more details, please see the security announcement: * SA-2008-018 - Drupal core - Cross site scripting In addition to this security vulnerability, the following bugs have been fixed since the 6.0 release: * #189568 by dvessel: module .css files were not overriden from theme .info files * #212608 by stefgosselin, webchick, slightly modified: get rid of notice when sorting blocks (minor) * #218513 by moshe weitzman, Pancho: code documentation formatting fixes for menu.inc (minor) * #220827 by Arancaytar, ax: fix code comments in _menu_navigation_links_rebuild() (minor) * #227548 by Heine, AjK: misuse of db_escape_string(), when db_escape_table() should have been used

Category:

Add new comment

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
CAPTCHA
This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.